/*-----------------------------------------------------------------------------------*/
/*	Column Styles
/*-----------------------------------------------------------------------------------*/

.zilla-one-half { width: 48.5%; }
.zilla-one-third { width: 31.16%; }
.zilla-two-third { width: 65.83%; }
.zilla-one-fourth { width: 22.5%; }
.zilla-three-fourth { width: 74.5%; }
.zilla-one-fifth { width: 17.3%; }
.zilla-two-fifth { width: 38.1%; }
.zilla-three-fifth { width: 58.9%; }
.zilla-four-fifth { width: 67.7%; }
.zilla-one-sixth { width: 13.83%; }
.zilla-five-sixth { width: 83.17%; }

.zilla-one-half,
.zilla-one-third,
.zilla-two-third,
.zilla-three-fourth,
.zilla-one-fourth,
.zilla-one-fifth,
.zilla-two-fifth,
.zilla-three-fifth,
.zilla-four-fifth,
.zilla-one-sixth,
.zilla-five-sixth {
	position: relative;
	margin-right: 3%;
	margin-bottom: 30px;
	float: left;
	}

.zilla-column-last {
	margin-right: 0!important;
	clear: right;
	}

.zc p:last-child {
	margin-bottom: 0;
}	
/*-----------------------------------------------------------------------------------*/
/*	Button Styles
/*-----------------------------------------------------------------------------------*/

.zilla-button,
.zilla-button:visited, .comment-reply-link {
	display: inline-block;
	color: #fff!important;
	text-decoration: none!important;
	text-align: center;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	font-size: 14px;
	outline: none;
	line-height: 1em;
	padding: 7px 13px!important;
	cursor: pointer;
	border-radius: 16px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0.4);
	border: 1px solid;
	margin: 0 0.1em 0 0!important;
	vertical-align: middle;
	background: #0c6fb1;
		background: -webkit-gradient(linear, left top, left bottom, from(#14a7cf), to(#0c6fb1));
		background: -webkit-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -moz-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -ms-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -o-linear-gradient(top, #14a7cf, #0c6fb1);
	}
	
.hwdie8 .zilla-button, .hwdie8 .zilla-button:visited, .hwdie8 input[type="submit"], .hwdie8 input[type="button"]  {
	box-shadow: 0 1px 3px -1px #595959;
}

.zilla-button.right {
	float: right;
}	

.zilla-button.square, .comment-reply-link {
	border-radius: 4px !important;
	}
	
.zilla-button.medium {
	padding: 11px 16px!important;
	font-size: 16px;
	border-radius: 20px;
	}

.zilla-button.large {
	padding: 15px 20px!important;
	font-size: 18px;
	border-radius: 25px;
	}

.zilla-button:hover {
	text-decoration: none;
	}
	
.zilla-button:active {
	position: relative;
	top: 1px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.9);
	}
	
.zilla-button.green {
	border-color: #69963b;
	background: #7fc33c;
		background: -webkit-gradient(linear, left top, left bottom, from(#b1d960), to(#7fc33c));
		background: -webkit-linear-gradient(top, #b1d960, #7fc33c);
		background: -moz-linear-gradient(top, #b1d960, #7fc33c);
		background: -ms-linear-gradient(top, #b1d960, #7fc33c);
		background: -o-linear-gradient(top, #b1d960, #7fc33c);
		-pie-background: linear-gradient(#b1d960, #7fc33c);
	}
	
.zilla-button.green:hover {
	background: #8dd242;
		background: -webkit-gradient(linear, left top, left bottom, from(#b9e46a), to(#8dd242));
		background: -webkit-linear-gradient(top, #b9e46a, #8dd242);
		background: -moz-linear-gradient(top, #b9e46a, #8dd242);
		background: -ms-linear-gradient(top, #b9e46a, #8dd242);
		background: -o-linear-gradient(top, #b9e46a, #8dd242);
		-pie-background: linear-gradient(#b9e46a, #8dd242);
	}
	
.zilla-button.light-blue {
	border-color: #2681a2;
	background: #2caada;
		background: -webkit-gradient(linear, left top, left bottom, from(#46cae8), to(#2caada));
		background: -webkit-linear-gradient(top, #46cae8, #2caada);
		background: -moz-linear-gradient(top, #46cae8, #2caada);
		background: -ms-linear-gradient(top, #46cae8, #2caada);
		background: -o-linear-gradient(top, #46cae8, #2caada);
		-pie-background: linear-gradient(#46cae8, #2caada);
	}

.zilla-button.light-blue:hover {
	background: #32bcef;
		background: -webkit-gradient(linear, left top, left bottom, from(#50d6f5), to(#32bcef));
		background: -webkit-linear-gradient(top, #50d6f5, #32bcef);
		background: -moz-linear-gradient(top, #50d6f5, #32bcef);
		background: -ms-linear-gradient(top, #50d6f5, #32bcef);
		background: -o-linear-gradient(top, #50d6f5, #32bcef);
		-pie-background: linear-gradient(#50d6f5, #32bcef);
	}

.zilla-button.blue {
	border-color: #0d507a;
	background: #0c6fb1;
		background: -webkit-gradient(linear, left top, left bottom, from(#14a7cf), to(#0c6fb1));
		background: -webkit-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -moz-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -ms-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -o-linear-gradient(top, #14a7cf, #0c6fb1);
		-pie-background: linear-gradient(#14a7cf, #0c6fb1);
	}
	
.zilla-button.blue:hover {
	background: #1188d6;
		background: -webkit-gradient(linear, left top, left bottom, from(#1bb6e6), to(#1188d6));
		background: -webkit-linear-gradient(top, #1bb6e6, #1188d6);
		background: -moz-linear-gradient(top, #1bb6e6, #1188d6);
		background: -ms-linear-gradient(top, #1bb6e6, #1188d6);
		background: -o-linear-gradient(top, #1bb6e6, #1188d6);
		-pie-background: linear-gradient(#1bb6e6, #1188d6);
	}

.zilla-button.red {
	border-color: #ab4b44;
	background: #e3514a;
		background: -webkit-gradient(linear, left top, left bottom, from(#ed8376), to(#e3514a));
		background: -webkit-linear-gradient(top, #ed8376, #e3514a);
		background: -moz-linear-gradient(top, #ed8376, #e3514a);
		background: -ms-linear-gradient(top, #ed8376, #e3514a);
		background: -o-linear-gradient(top, #ed8376, #e3514a);
		-pie-background: linear-gradient(#ed8376, #e3514a);
	}
	
.zilla-button.red:hover {
	background: #ff5e56;
		background: -webkit-gradient(linear, left top, left bottom, from(#ff988c), to(#ff5e56));
		background: -webkit-linear-gradient(top, #ff988c, #ff5e56);
		background: -moz-linear-gradient(top, #ff988c, #ff5e56);
		background: -ms-linear-gradient(top, #ff988c, #ff5e56);
		background: -o-linear-gradient(top, #ff988c, #ff5e56);
		-pie-background: linear-gradient(#ff988c, #ff5e56);
	}
	
.zilla-button.orange {
   border-color: #dc9014;
   background: #ffb031;
		background: -webkit-gradient(linear, left top, left bottom, from(#ffce4f), to(#ffb031));
		background: -webkit-linear-gradient(top, #ffce4f, #ffb031);
		background: -moz-linear-gradient(top, #ffce4f, #ffb031);
		background: -ms-linear-gradient(top, #ffce4f, #ffb031);
		background: -o-linear-gradient(top, #ffce4f, #ffb031);
		-pie-background: linear-gradient(#ffce4f, #ffb031);
	}
	
.zilla-button.orange:hover {
   background: #ffc531;
		background: -webkit-gradient(linear, left top, left bottom, from(#ffdb4f), to(#ffc531));
		background: -webkit-linear-gradient(top, #ffdb4f, #ffc531);
		background: -moz-linear-gradient(top, #ffdb4f, #ffc531);
		background: -ms-linear-gradient(top, #ffdb4f, #ffc531);
		background: -o-linear-gradient(top, #ffdb4f, #ffc531);
		-pie-background: linear-gradient(#ffdb4f, #ffc531);
	}

.zilla-button.purple {
   border-color: #996192;
   background: #d17ac6;
		background: -webkit-gradient(linear, left top, left bottom, from(#e3acdc), to(#d17ac6));
		background: -webkit-linear-gradient(top, #e3acdc, #d17ac6);
		background: -moz-linear-gradient(top, #e3acdc, #d17ac6);
		background: -ms-linear-gradient(top, #e3acdc, #d17ac6);
		background: -o-linear-gradient(top, #e3acdc, #d17ac6);
		-pie-background: linear-gradient(#e3acdc, #d17ac6);
	}
	
.zilla-button.purple:hover {
   background: #eb90e0;
		background: -webkit-gradient(linear, left top, left bottom, from(#f3baec), to(#eb90e0));
		background: -webkit-linear-gradient(top, #f3baec, #eb90e0);
		background: -moz-linear-gradient(top, #f3baec, #eb90e0);
		background: -ms-linear-gradient(top, #f3baec, #eb90e0);
		background: -o-linear-gradient(top, #f3baec, #eb90e0);
		-pie-background: linear-gradient(#f3baec, #eb90e0);
	}
	
.zilla-button.grey {
	color: #555!important;
	text-shadow: 0 1px 0 rgba(255,255,255,0.2);
	border-color: #acacac;
	background: #e5e5e5;
		background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#e5e5e5));
		background: -webkit-linear-gradient(top, #efefef, #e5e5e5);
		background: -moz-linear-gradient(top, #efefef, #e5e5e5);
		background: -ms-linear-gradient(top, #efefef, #e5e5e5);
		background: -o-linear-gradient(top, #efefef, #e5e5e5);
		-pie-background: linear-gradient(#efefef, #e5e5e5);
	}
	
.zilla-button.grey:hover {
	background: #f6f6f6;
		background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#f6f6f6));
		background: -webkit-linear-gradient(top, #fcfcfc, #f6f6f6);
		background: -moz-linear-gradient(top, #fcfcfc, #f6f6f6);
		background: -ms-linear-gradient(top, #fcfcfc, #f6f6f6);
		background: -o-linear-gradient(top, #fcfcfc, #f6f6f6);
		-pie-background: linear-gradient(#fcfcfc, #f6f6f6);
	}
	
.zilla-button.black, .comment-reply-link {
	border-color: #323232;
	background: #444444;
		background: -webkit-gradient(linear, left top, left bottom, from(#6c6c6c), to(#444444));
		background: -webkit-linear-gradient(top, #6c6c6c, #444444);
		background: -moz-linear-gradient(top, #6c6c6c, #444444);
		background: -ms-linear-gradient(top, #6c6c6c, #444444);
		background: -o-linear-gradient(top, #6c6c6c, #444444);
		-pie-background: linear-gradient(#6c6c6c, #444444);
	}
	
.zilla-button.black:hover, .comment-reply-link:hover {
	background: #575757;
		background: -webkit-gradient(linear, left top, left bottom, from(#8d8d8d), to(#575757));
		background: -webkit-linear-gradient(top, #8d8d8d, #575757);
		background: -moz-linear-gradient(top, #8d8d8d, #575757);
		background: -ms-linear-gradient(top, #8d8d8d, #575757);
		background: -o-linear-gradient(top, #8d8d8d, #575757);
		-pie-background: linear-gradient(#8d8d8d, #575757);
	}
	
.zilla-button.wood {
    background: url("../../images/patterns/wood_button.jpg") repeat scroll 0 0 transparent;
    border-color: #a0522d;
    color: #000000 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}	

.zilla-button.wood:hover {
	border-color: #954d2a;
    background: url("../../images/patterns/wood_button.jpg") repeat scroll 0 100% transparent;
    text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.2);
}

/*-----------------------------------------------------------------------------------*/
/*	Alert Styles
/*-----------------------------------------------------------------------------------*/

.zilla-alert {
    padding: 0.8em;
    margin: 0 0 1.5em 0;
    line-height: 1.6em;
    border-radius: 4px!important;
		-webkit-border-radius: 4px!important;
		-moz-border-radius: 4px!important;
		-o-border-radius: 4px!important;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 1px 0 rgba(255,255,255,0.6);
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 1px 0 rgba(255,255,255,0.6);
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 1px 0 rgba(255,255,255,0.6);
		-o-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 1px 0 rgba(255,255,255,0.6);
	}
	
.hwdie8 .zilla-alert {
	box-shadow: 0 1px 2px #ddd;
}	

.zilla-alert.white {
    background: #fff;
    border: 1px solid #dfdfdf;
    color: #373737;
	}

.zilla-alert.red {
    background: #ffe6e3;
    border: 1px solid #f2c3bf;
    color: #bf210e;
	}

.zilla-alert.yellow {
    background: #fff7d6;
    border: 1px solid #e9d477;
    color: #956433;
	}

.zilla-alert.green {
    background: #edfdd3;
    border: 1px solid #c4dba0;
    color: #657e3c;
	}
	
.zilla-alert.grey {
    background: #fbfbfb;
    border: 1px solid #dfdfdf;
    color: #373737;
	}

/*-----------------------------------------------------------------------------------*/
/*	Tab Styles
/*-----------------------------------------------------------------------------------*/

.zilla-tabs.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
	}

.zilla-tabs {
	background: none;
	margin: 0 0 2em 0;
	}

.zilla-tabs ul.zilla-nav {
	list-style: none!important;
	padding: 0;
	background: none;
	border: 0;
	float: none;
	}

.zilla-tabs ul.zilla-nav li {
	float: left;
	position: relative;
	margin: 0 -1px -1px 0;
	z-index: 10;
	
	list-style: none!important;
	}

.zilla-tabs ul.zilla-nav li a {
	border: 1px solid #dfdfdf;
	border-bottom: none;
	display: block;
	overflow: hidden;
	padding: 10px 15px 0 15px;
	height: 40px;
	background: #FBFBFB;
	margin: 0!important;
	text-decoration: none;
	color: #373737!important;
	-webkit-border-radius: 3px 3px 0 0;
	   -moz-border-radius: 3px 3px 0 0;
	   		border-radius: 3px 3px 0 0;
	}

.zilla-tabs ul.zilla-nav li.selected-tab {
	margin-top: -2px;
}	
.zilla-tabs ul.zilla-nav li.selected-tab a, .zilla-tabs ul.zilla-nav li.selected-tab a:hover {
	height: 43px;
	background: white url('../../images/patterns/1.png');
}	
	
.zilla-tabs ul.zilla-nav li a:hover {
	background: #fff;
	margin: 0!important;
	}

.zilla-tabs ul.zilla-nav li.ui-tabs-selected a {
	height: 27px;
	background: #fff;
	}

.zilla-tabs .zilla-tab {
	padding: 30px;
	}

/*-----------------------------------------------------------------------------------*/
/*	Toggle Styles
/*-----------------------------------------------------------------------------------*/

.zilla-toggle { margin: 0 0 10px 0; float: left; width: 100%; }

.zilla-toggle .zilla-toggle-title {
	padding: 10px 10px 10px 15px;
	margin: 0;
	font-style: italic;
	cursor: pointer;
	outline: none;
	position: relative;
	}
	
.zilla-toggle .zilla-toggle-title:hover { }

.zilla-toggle-inner {
	padding: 10px 15px;
	border-top: 1px dashed #ddd;
	-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;
	}

.zilla-toggle span.ui-icon {
    width: 12px;
    height: 12px;
    position: absolute;
    top: 50%;
    right: 10px;
    margin: -6px 0 0 0;
	}

	.zilla-toggle span.ui-icon:before {
    color: #CCCCCC;
    content: "+";
    font-family: georgia;
    font-size: 16px;
    font-style: normal;
    margin: 0;
    position: absolute;
    top: -4px;
}
.zilla-toggle .active .ui-icon:before {
	content: "-";
}

/* Clearfix */
.zilla-clearfix:before,
.zilla-clearfix:after { content:""; display:table; }
.zilla-clearfix:after { clear: both; }
.zilla-clearfix { zoom:1; /* For IE 6/7 (trigger hasLayout) */ }

.zilla-divider:before, .zilla-divider:after { background: #000; content: ""; display: table; height: 1px; width: 47%; opacity:.05; }
.hwdie8 .zilla-divider:before, .hwdie8 .zilla-divider:after { background: url('../../images/ie8_opacity.png'); }
.zilla-divider:after { float:right; clear: both; }
.zilla-divider { clear: both; margin: 0 0 30px 0; position: relative; }
.zilla-divider span { height: 15px; left: 50%; margin-left: -5px; position: absolute; top: -8px; width: 10px; background: url("../../images/sprites.png") repeat scroll -200px -14px transparent; }